.custom_header {text-align: center; }
.custom_content {
  max-width: 100%;
  margin-left: auto;
  margin-right: auto;
}
.custom_footer {text-align: left; }
.error {color: red;}
@media (max-width: 400px) {
  .ui-btn-inner {
    font-size: .75em;
    padding-left: 10px;
    padding-right: 10px;
  }
}

body {
  background-color: #000000 !important;
  width:100%;
  height:100%;
}
/* lib/app_page.class */
div.pageClassContent {
  width:100%;
  padding: 0 !important;
  min-height: auto;
}

/* pageInclude - most includes to standardize css parameters */
div.pageInclude:after {
  width:100%;
  min-height: 10px;
  height: 0;
  clear: both;
  background-color: transparent !important;
}

/* slideShow - parameters for slide show image */
div.slideShow {
  max-height:720px;
  width:100%;
  margin: -60px 0 20px 0;
}

div.responsiveHeaderImage {
  max-height:720px;
  width:100%;
  margin: -60px 0 0 0;
}

#header_nav {
  background-image:  url(https://web.idequals.com/images/web/header_background.png);
  background-position: top left;
  background-repeat: no-repeat;
  background-attachment:scroll;
  max-width:960px;
  min-width:300px;
  width:100%;
  height:139px;
  margin-left: auto;
  margin-right: auto;
}

#header_nav_mobile {
  background-image:  url(https://web.idequals.com/images/web/header_mobile_background.png);
  background-position: top left;
  background-repeat: no-repeat;
  background-attachment:scroll;
  max-width:640px;
  min-width:300px;
  width:100%;
  height:93px;
  margin-left: auto;
  margin-right: auto;
}

div.ui-input-search {
  width: 45%;
  display: inline-block;
}
.ui-field-contain {
  margin:0;
  padding:.25em 0 0 0;
}
.wide {
  width: 95% !important;
}

.white {
  color: #ffffff;
}
h3.ui-collapsible-heading { font-size: 14px; }
.ui-header .ui-btn-left { top: 12px; left: 10px}
.ui-collapsible-heading, .ui-collapsible-content { margin: 0 0;}
div.ui-selectmenu div.ui-header a.ui-btn-left { top: .75em;}
label, fieldset.ui-controlgroup-horizontal { vertical-align: middle !important;}
fieldset.ui-controlgroup-horizontal { display: table;}

/* define blocks that span multiple grid bolcks */
.ui-block-span2, .ui-block-span3, .ui-block-span4 { margin: 0; padding: 0; border: 0; float: left; min-height:1px;}
.ui-grid-b .ui-block-span2 { width: 66.666%; }

.ui-grid-c .ui-block-span2 { width: 50%; }
.ui-grid-c .ui-block-span3 { width: 75%; }

.ui-grid-d .ui-block-span2 { width: 40%; }
.ui-grid-d .ui-block-span3 { width: 60%; }
.ui-grid-d .ui-block-span4 { width: 80%; }


img.dayview_icon {
  margin-top: 2px;
  width: 45px;
  height: 15px;
}
.eventSize {
  height:48px;
}

#wrapper {
  width:640px;
  text-align:center;
  margin:0 auto;
}
@media all and (max-width: 640px) {
  #wrapper {
    width:320px !important;
  }
}

.ui-body-c {
  background: #ffffff;
}
.ui-body-c, .ui-overlay-c {
  border-bottom-width: 0 !important;
}
.ui-bar-c {
  background-color: #ffffff;
  color: #000000;
  text-shadow: 0 0 0 #ffffff;
}
/* .ui-body-c, .ui-overlay-c { background:#ffffff; } */

.ui-body-d,
.ui-overlay-d {
  border-bottom: 0;
  border-top: 0;
}

.ui-body-d, .ui-overlay-d { background:#ffffff; }


.ui-body-g,
.ui-overlay-g {
  border-bottom: 0;
  border-top: 0;
}

.ui-body-g, .ui-overlay-g { background:#ffffff; }

/* Add2home.css */
/**
 *
 * Main container
 *
 */
#addToHomeScreen {
  z-index:9999;
  -webkit-user-select:none;
  user-select:none;
  -webkit-box-sizing:border-box;
  box-sizing:border-box;
  -webkit-touch-callout:none;
  touch-callout:none;
  width:240px;
  font-size:15px;
  padding:12px 14px;
  text-align:left;
  font-family:helvetica;
  background-image:-webkit-gradient(linear,0 0,0 100%,color-stop(0,#fff),color-stop(0.02,#eee),color-stop(0.98,#ccc),color-stop(1,#a3a3a3));
  border:1px solid #505050;
  -webkit-border-radius:8px;
  -webkit-background-clip:padding-box;
  color:#333;
  text-shadow:0 1px 0 rgba(255,255,255,0.75);
  line-height:130%;
  -webkit-box-shadow:0 0 4px rgba(0,0,0,0.5);
}

#addToHomeScreen.addToHomeIOS7 {
  background:#f2f2f2 !important;
  -webkit-border-radius:1px !important;
  border:1px solid #ccc;
  -webkit-box-shadow:0 0 4px rgba(0,0,0,0.2);
}

#addToHomeScreen.addToHomeIpad {
  width:268px;
  font-size:18px;
  padding:14px;
}

/**
 *
 * The 'wide' class is added when the popup contains the touch icon
 *
 */
#addToHomeScreen.addToHomeWide {
  width:296px;
}

#addToHomeScreen.addToHomeIpad.addToHomeWide {
  width:320px;
  font-size:18px;
  padding:14px;
}

/**
 *
 * The balloon arrow
 *
 */
#addToHomeScreen .addToHomeArrow {
  position:absolute;
  background-image:-webkit-gradient(linear,0 0,100% 100%,color-stop(0,rgba(204,204,204,0)),color-stop(0.4,rgba(204,204,204,0)),color-stop(0.4,#ccc));
  border-width:0 1px 1px 0;
  border-style:solid;
  border-color:#505050;
  width:16px; height:16px;
  -webkit-transform:rotateZ(45deg);
  bottom:-9px;
  left:50%;
  margin-left:-8px;
  -webkit-box-shadow:inset -1px -1px 0 #a9a9a9;
  -webkit-border-bottom-right-radius:2px;
}

#addToHomeScreen.addToHomeIOS7 .addToHomeArrow {
  background-image:-webkit-gradient(linear,0 0,100% 100%,color-stop(0,rgba(204,204,204,0)),color-stop(0.4,rgba(204,204,204,0)),color-stop(0.4,#f2f2f2)) !important;
  -webkit-box-shadow:inset -1px -1px 0 #fff !important;
  border-color:#ccc !important;
}

/**
 *
 * The balloon arrow for iPad
 *
 */
#addToHomeScreen.addToHomeIpad .addToHomeArrow {
  -webkit-transform:rotateZ(-135deg);
  background-image:-webkit-gradient(linear,0 0,100% 100%,color-stop(0,rgba(238,238,238,0)),color-stop(0.4,rgba(238,238,238,0)),color-stop(0.4,#eee));
  -webkit-box-shadow:inset -1px -1px 0 #fff;
  top:-9px; bottom:auto; left:50%;
}


/**
 *
 * Close button
 *
 */
#addToHomeScreen .addToHomeClose {
  -webkit-box-sizing:border-box;
  position:absolute;
  right:4px;
  top:4px;
  width:18px;
  height:18px; line-height:14px;
  text-align:center;
  text-indent:1px;
  -webkit-border-radius:9px;
  background:rgba(0,0,0,0.12);
  color:#888;
  -webkit-box-shadow:0 1px 0 #fff;
  font-size:16px;
}

#addToHomeScreen.addToHomeIOS7 .addToHomeClose {
  line-height:12px;
  padding-right:1px;
  background:transparent;
  border: 1px solid #888;
  -webkit-box-shadow:none;
}

/**
 *
 * The '+' icon, displayed only on iOS < 4.2
 *
 */
#addToHomeScreen .addToHomePlus {
  font-weight:bold;
  font-size:1.3em;
}


/**
 *
 * The 'share' icon, displayed only on iOS >= 4.2
 *
 */
#addToHomeScreen .addToHomeShare {
  display:inline-block;
  width:18px;
  height:15px;
  background-repeat:no-repeat;
  background-image:url(data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAACQAAAAeCAQAAADu6HTYAAADPElEQVR4Xq3TX2gcRRzA8e/M7mVv2+TSNpc/TZtrY6jUGqgaSAmEChKLrYK0YH0RFC2CSCkEfCghiKU04J8qNigq6os+iQV98MHWFwVBrQQRWs21lBw5cw3NNb1/udu72RGG5Y77IzXW77D7sAwf5scyYoL6BGXSDKFZwaGpLvIUaeoCkvX1MmsM0Ny6oRSQYOLuIS+YZOpfQdqslpUxcZrzTVAz4qPwW2O3CeIwC/RSzeY6Ow1QhUrkr+YOWfEKDkEP8Rij7CHKJmrFSDHBdwGEE5wiGChPN+PnT8VdRtEIl1d4gRj/1EVe5ZSBKGh8iqQpo/Fo5+3C/gz0MYg4zgwbqday1/Q4B8BGQ45d/Hi54lakCrU5obOcidJpu1+Lg9whjabyaOYLnrIBFFaRD+xe2ybMDWY66GmP/WA9cGfGp0CWhy0wkMN8inepFiH2rV1j0NQSNQbFLRQnS8/8YSDBBpadfv4CYDub2fmeHDNAsL1MBWUel0iA+Xik6eHcyvD3vAMSU1TGuA/YRS+dD7ovCQN43GKRFCU20Kd3V/avDVVyAZ5niTEuLA5/zBGWg9EEEhfJKN200Tat8CmRAQb9+wv7soPlHt2tQorsz1uPbr0HTY4sJwrH47zJZwABBAKLMBoQXepwgTwdHCo+fXMkQ4lrxEmQ5AaXipPqDY9V2vn09tgvTPI71EEGYxM+/uMJLJ4svpgaWGKOi/xKgmqLSUGSUd5f2vIVJ/CgBaTIUsZ7ZBsn0+NzfMOXLFCXQyTcybN6ep5ZZgUOHn7jpfUpsZshdugPGf+E5zjbyHTSRyQ8xfRPPM/s63RHeuknSoT22mjmmnAOIMkUZ6D1xSfPPAfd1WFKM3sO2CMaHx8M1NjnXKHaAGGkOW0C02WeYHUz4qMtx+w5gUDS8NckYe5lHsMYwCZEPyEEmjLDZFmAS7CDviMdxyTkMNVBKEmYLvbiQQBIBBbCQG04bGQvFWz6CfsCQLWCigILFwcfkGYBiOpbYuOizTAyYyDdCtrGaRG1LCkIgMYEFhI0WqQZoSlbGRyHKe4qOx7iv2bVQW9dp4dlM/x6kmwnWQcd/Q3FCqwTEiT5s+6D5v/pb0SSHyg7uhMWAAAAAElFTkSuQmCC);
  background-size:18px 15px;
  text-indent:-9999em;
  overflow:hidden;
}

#addToHomeScreen.addToHomeIOS7 .addToHomeShare {
  width:11px;
  background-image:url(data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAACoAAAA8CAYAAAAQTCjdAAAABHNCSVQICAgIfAhkiAAAAAlwSFlzAAASCQAAEgkB80sG3AAAABl0RVh0U29mdHdhcmUAd3d3Lmlua3NjYXBlLm9yZ5vuPBoAAAKjSURBVGiB7dpPiFVVHMDxz7m9NCtMyI2bEJEC25WrEkzHUXCRraIwdNE8ZxfYIlcis1ZEbGEzT1QCF4XgH1CyWhUoJKIWNRGEiCNKmkSiYTzfcfGuOokx77x3ZlS8382959zfn+/invvn3RdijHIRBrwkOINCYXEcdjpb7VyiYdBsLScwt5y6IloYdzqXo36Ro0gY9IKWo+5JwmzBt2HQnBw9ehYNazyn5TBee8Dh+Vq+CWu92GufnkTDR6ab7gDeBNHouMM/l9tXTXM0fGBmL726Fg1Dam74EsvKqR8VNowL2Yzj5f7rnnE4DHq2235diYYhhTGfC94up35T0y+6di/ITU0rKVd+sEi0P7xr2pSJOu8zvF+OzqEv7vDH/WFxt7/cshy/ticsN8sXYUht0kXDOlsF9XJ4UaEvNoz9X3zc5bKaZThbyr5jzJ4wlNY7KTgM+ES0vhz+KeiPw36fKC/ucAF9uFBOrTZm26SJCtaV27+xIo7cXdkTEhvOoh+XyxprU1qnim7CQdGK2HAyKRexYVShT3RItDElN+mkjiP2Ym+S3f01hv2EVal5WW6hU0ElmptaqJuBpXg6MbeFH2LDpU6CQ93zWIKnEvs0cayGU3glMfkOo1jQYewZzOuyz7FC95Jwo5OgUFfgeg993hh/eTqCTxOSm/iuk8DY0Ap1b2GhtHXxsfZN4j/X0fOx4auEIknEhqv4OiUn1L13Z/+xWfWVaG4q0dxUormpRHNTieamEs1NJZqbJ1Q0jHvdiJo5S2cVjSNOCHZhn3/SnuYnIvl3yomIIz7MXZMn9hydRCrR3FSiualEc1OJ5qYSzU0lmptKNDePjWgwcPePT7/g+4cp8wCW4GXaryK3tL+mLdD5x62ppllgu7bso8q/2HIbzGWdNmWnSJwAAAAASUVORK5CYII=);
  background-size:11px 15px;
}

/**
 *
 * The touch icon (if available)
 *
 */
#addToHomeScreen .addToHomeTouchIcon {
  display:block;
  float:left;
  -webkit-border-radius:6px;
  border-radius:6px;
  -webkit-box-shadow:0 1px 3px rgba(0,0,0,0.5),
    inset 0 0 2px rgba(255,255,255,0.9);
  box-shadow:0 1px 3px rgba(0,0,0,0.5),
    inset 0 0 2px rgba(255,255,255,0.9);
  background-repeat:no-repeat;
  width:57px; height:57px;
  -webkit-background-size:57px 57px;
  background-size:57px 57px;
  margin:0 12px 0 0;
  border:1px solid #333;
  -webkit-background-clip:padding-box;
  background-clip:padding-box;
}

.ui-body-b,
.ui-overlay-b {
  /*  background-image:  url(https://web.idequals.com/images/wallpaper_2.png);
    background-position: top center;
    background-repeat: repeat;
    background-attachment:fixed; */
  border: 0;
}

.ui-body-c,
.ui-overlay-c {
  /*  background-image:  url(https://web.idequals.com/images/wallpaper_2.png);
    background-position: top center;
    background-repeat: repeat;
    background-attachment:fixed; */
}

div.feed_item img {
  width: 75% !important;
  clear: both !important;
  display: block;
  margin-left: 12%;
}

div.feedflare {
  display: none !important;
}

div.feed_item {
  text-align: left;
  margin: 0 5px;
}

#social_media{
  background-image: url(https://web.idequals.com/images/static1.jpg);
  background-position: top center;
  background-repeat: none;
  background-attachment:fixed;
}

.ui-body-a
.ui-overlay-a {
  /*  background-image:  url(https://web.idequals.com/images/wallpaper_2.png) !important;
    background-position: top center;
    background-repeat: repeat;
    background-attachment:fixed; */
  width:100%;
  height:100%;
}

#custom_footer {
  background-color: #ff860a !IMPORTANT;
  height: 180px;
  width: 100%;
}

/**
 * styles for social media include
 */

div.feedContainer {
  margin-left: 5px; /* was 45px */
  float: left;
  width: 250px;
}
div.feed {
  padding: 0 5px;
  margin-left:10px;
  width:400px;
  height:1050px;
  overflow: hidden;
  text-align:left;
  font-size: .9em;
}
div.feed ul {
  list-style: none;
  margin: 0;
  padding: 0;
}
div.feed ul li {
  height: 100px;
  overflow: hidden;
  text-overflow: ellipsis;
  font-weight:500;
  font-size:.8em;
  border-bottom:1px solid #d7d7d7;
}
/* copied from ui-btn-up-c because li is written in jquery plugin */

#twitter ul {
  border-top: 5px solid #ffffff;
}
#twitter ul li {
  height: 42px !important;
  padding: 3px;
  border: 1px solid #ccc /*{c-bup-border}*/;
  background: #eee /*{c-bup-background-color}*/;
  font-weight: bold;
  color: #2f3e46 /*{c-bup-color}*/;
  text-shadow: 0 /*{c-bup-shadow-x}*/  /*{c-bup-shadow-y}*/  /*{c-bup-shadow-radius}*/  /*{c-bup-shadow-color}*/;
  background-image: -webkit-gradient(linear, left top, left bottom, from( #fff /*{c-bup-background-start}*/), to( #f1f1f1 /*{c-bup-background-end}*/)); /* Saf4+, Chrome */
  background-image: -webkit-linear-gradient( #fff /*{c-bup-background-start}*/, #f1f1f1 /*{c-bup-background-end}*/); /* Chrome 10+, Saf5.1+ */
  background-image:    -moz-linear-gradient( #fff /*{c-bup-background-start}*/, #f1f1f1 /*{c-bup-background-end}*/); /* FF3.6 */
  background-image:     -ms-linear-gradient( #fff /*{c-bup-background-start}*/, #f1f1f1 /*{c-bup-background-end}*/); /* IE10 */
  background-image:      -o-linear-gradient( #fff /*{c-bup-background-start}*/, #f1f1f1 /*{c-bup-background-end}*/); /* Opera 11.10+ */
  background-image:         linear-gradient( #fff /*{c-bup-background-start}*/, #f1f1f1 /*{c-bup-background-end}*/);
  border-bottom: 5px solid #ffffff;
  border-left: 5px solid #ffffff;
  border-right: 5px solid #ffffff;
}
li h4 {
  margin:0;
  padding:0;
}
div.feed a {
  color: #76949F;
  text-decoration: none;
}

div.feed a:hover {
  text-decoration: underline;
}

/* RSS feed styles */

li.feed {
  height:212px;
  overflow: hidden;
  overflow-text: ellipsis;
}

/*
Top of WP styles to align images in blog, and display.
*/

.aligncenter,
div.aligncenter{
  display: block;
  margin: .357em auto;
}
.alignright{
  float: right;
  margin: .357em 0 1.429em 20px;
}
.alignleft{
  float:left;
  margin: .357em 20px 1.429em 0;
}
.aligncenter{
  display: block;
  margin: .357em auto;
}
a img.alignright{
  float:right;
  margin: .357em 0 1.429em 20px;
}
a img.alignnone{
  margin: .357em 20px 1.429em 0;
}
a img.alignleft{
  float:left;
  margin: .357em 20px 1.429em 0;
}
a img.aligncenter{
  display: block;
  margin-left: auto;
  margin-right: auto
}

/*
Bottom of WP styles to align images in blog, and display.
*/

div.body_960 {
  min-width: 300px;
  max-width: 960px;
  width: 100%;
  margin-top: 15px;
  margin-left: auto;
  margin-right: auto;
}

li.facebook {
  padding: 3px;
  height: 370px !important;
}

li.facebook a {
  color: #76949f !important;
}

li.facebook a:nth-of-type(2) {
  display: block;
  width: 100%;
  text-align: center;
  margin: 0;
  padding: 0;
}

li.facebook img {
  height:120px;
  width:auto;
}
ul.variety li p a {
  display: none !important;
}

#howtolist h5 {
  font-size: 14px;
  font-weight: 700;
  padding: 0;
  margin:0;
}
ol.howtolist {
  margin: 0 0 0 15px;
  padding: 2px;
}
ol.howtolist li {
  font-size: 12px;
  margin: 0;
  padding: 2px 0 0 0;
}
/*
div {
  border: 1px solid red !important;
}
*/
/* allow word wrap in event list view */
.wordwrap {
  white-space: pre-wrap;      /* CSS3 */
  white-space: -moz-pre-wrap; /* Firefox */
  white-space: -pre-wrap;     /* Opera <7 */
  white-space: -o-pre-wrap;   /* Opera 7 */
  word-wrap: break-word;      /* IE */
}

img.celebImage {
  position: absolute;
  margin: auto;
  top: 0;
  left: 0;
  right: 0;
  bottom: 0;
}

div.event_li {
  float:left;
  color:black;
  width:70%;
  margin-top:5px;
  padding-left:10px;
  overflow: hidden;
}
div.event_li_title {
  font-size:13px;
  font-weight:700;
  padding:0;
  margin:0;
}
div.event_li_body {
  font-size:12px;
  font-weight:500;
  padding:0;
  margin:0;
}

@media only screen
and (min-width : 320px)
and (max-width : 450px) {
  /* Styles */
  div.event_li {
    float:left;
    color:black;
    width:70%;
    margin-top:0;
    padding-left:10px;
    overflow: hidden;
  }
  div.event_li_title {
    font-size:12px;
    font-weight:700;
    padding:0;
    margin:0;
  }
  div.event_li_body {
    font-size:11px;
    font-weight:500;
    padding:0;
    margin:0;
  }
}

.container {
  background: none repeat scroll 0 0 #fff;
  /*
  border: 3px solid #5f9cc5;
  border-radius: 10px;
  box-shadow: 0 0 10px #5f9cc5;
  */
  float: left;
  height: 400px;
  width: 100%;
  margin-bottom:20px;
}

* {
  box-sizing: border-box;
}

.device {
  background: none repeat scroll 0 0 #fff;
  border: 4px solid silver;
  background-color: #000000;
  border-radius: 10px;
  box-shadow: 0 0 10px #a0a0a0;
  margin-top: 20px;
  margin-bottom:10px;
  padding: 18px;
}

.arrow-left {
  background: url("../images/angle_image_left_swiper.png") no-repeat scroll left top rgba(0, 0, 0, 0);
  background-size: 40px 50px;
  cursor: pointer;
  width: 40px;
  height: 50px;
  left: 20px;
  position: absolute;
  top: 300px;
}

.arrow-right {
  background: url("../images/angle_image_right_swiper.png") no-repeat scroll top left rgba(0, 0, 0, 0);
  cursor: pointer;
  background-size: 40px 50px;
  width: 40px;
  height: 50px;
  right: 20px;
  position: absolute;
  top: 300px;
}

.arrow-left-icons {
  background: url("../images/angle_image_left_swiper.png") no-repeat scroll left top rgba(0, 0, 0, 0);
  background-size: 17px 50px;
  cursor: pointer;
  width: 17px;
  height: 50px;
  left: 20px;
  position: absolute;
  top: 100px;
}

.arrow-right-icons {
  background: url("../images/angle_image_right_swiper.png") no-repeat scroll top left rgba(0, 0, 0, 0);
  cursor: pointer;
  background-size: 17px 50px;
  width: 17px;
  height: 50px;
  right: 20px;
  position: absolute;
  top: 100px;
}

/*
.headerNav {
  background: url("https://web.idequals.com/images/home/idequals_logo_fade.png") no-repeat scroll center center rgba(0, 0, 0, 0);
  background-size: 186px 140px;
}
*/
.slideDetail {
  font-size: 1.4em;
  color: #707070;
}
.slideTitle {
  color: #707070;
}
.slideBody {
  text-align: center;
  margin-top: 30px;
}
.slideBodyLeft {
  float: left;
}
.slideBodyRight {
  float: right;
}
/* InfoWindow */
div.infoWindow {

  float:left;
  width:45%;
  margin: 15px 15px 15px 15px;
  height:100% !important;
  border: 1px solid green;
}
h2 {
  text-align:center;
}
div.infoWindow h2 {
  font-size: 1.1em;
  margin: 0;
  padding: 3px;
}
div.infoWindow p {
  font-size: .9em;
  margin: 0;
  padding: 3px 6px;
}

/* InfoFooter */
div.infoFooter {
  float:left;
  width:31%;
  margin-left: 5px;
  margin-right: 5px;
  height:auto;
  padding: 0;

}
h2 {
  text-align:center;
}
div.infoFooter h2 {
  font-size: 1.1em;
  margin: 0;
  padding: 3px;
}
div.infoFooter p {
  font-size: .9em;
  margin: 0;
  padding: 3px 6px;
}

/* if screen is 960px */
@media all and (min-width: 100%) {
  .swiper-pages, .swiper-container {
    height:auto !important;
  }
  .slideTitle {
    font-size: 2.1em;
  }
  .slideDetail {
    font-size: 1.2em !important;
  }
  .slideImageRight {
    float: right;
  }
  .slideImageLeft {
    float: left;
  }
  #followFacebook {
    float:left;
    width: 150px;
    height:50px;
    margin-left:75px;
    margin-top:-150px;
    /*    border:1px solid green; */
  }
  #followTwitter {
    float:right;
    width: 150px;
    height:50px;
    margin-right:75px;
    margin-top:-150px;
    /*    border:1px solid green; */
  }
}

/* if screen is <between 640 and 959px */
@media all and (max-width: 100%) and (min-width: 100%) {
  .swiper-pages, .swiper-container {
      /*
    height:410px !important;
      */
  }
  /*
  .slideTitle {
    font-size: 2em;
  }
  .slideDetail {
    font-size: 1.2em !important;
  }
  */
  .slideImageRight {
    float: right;
  }
  .slideImageLeft {
    float: left;
  }
  #followFacebook {
    float:left;
    width: 150px;
    height:50px;
    margin-left:15px;
    margin-top:-150px;
    /*    border:1px solid green; */
  }
  #followTwitter {
    float:right;
    width: 150px;
    height:50px;
    margin-right:15px;
    margin-top:-150px;
    /*    border:1px solid green; */
  }

}

/* if screen is < 640px */
@media all and (max-width: 100%) {
  .swiper-pages, .swiper-container {
    height:auto !important;
  }
  .slideTitle {
    font-size: 1.4em !important;
    margin-top:10px !important;
  }
  .slideDetail {
    font-size: 1em !important;
  }
  .arrow-right, .arrow-left {
    background-size: 8px 15px;
    width: 8px;
    height: 15px;
  }
  .slideImageRight, .slideImageLeft {
    clear: both;
    display: block;
    /*    width: 200px !important; */
    max-width: 100% !important;
    max-height: 250px !important;
    margin-left:auto !important;
    margin-right:auto !important;
  }
  .slideBodyLeft, .slideBodyRight {
    clear: both;
    width: 100% !important;
    text-align:center;
  }
  .slideBody {
    margin-top: 10px;
  }
  h2 {
    padding-left:15px;
  }
  /*
  .container, .swiper-container {
    height: auto !important;
    border:0 !important;
  } */
  h2.infoWindowHeader {
    padding-left:15px;
  }
  div.infoWindow {
    clear:both;
    width:100%;
    height:auto;
    padding: 0 15px;
    border-bottom:1px solid #a0a0a0;
  }
  #followFacebook {
    display:block;
    width: 150px;
    height:50px;
    margin-top:20px;
    margin-left:auto;
    margin-right:auto;
  }
  #followTwitter {
    display:block;
    width: 150px;
    height:50px;
    margin-left:auto;
    margin-right:auto;
  }
}

/* @media all and (max-width: 959px) { */
div.address {
  padding-left:0 !important;
}
div.headerAbout {
  width:270px;
  clear:both;
  margin-top:10px;
}
a.socialFollow, img.socialFollow {
  display: block;
  clear:both;
  width:150px;
  margin-left:auto;
  margin-right:auto;
}
div.headerContainer {
  width:275px;
  margin-left:auto;
  margin-right: auto;
}
div.float-block-a {
  width:100%;padding-right:10px;
}
div.float-block-b {
  width:100%;
}
/*
}
*/
pre.display {
  font-size: 1em;
  line-height: 1.3;
  white-space: pre-wrap;
  font-family: sans-serif /*{global-font-family}*/;
}

body {
  background: #fff;
  font-family: Arial, Helvetica Neue, Helvetica, sans-serif;
  color:#000;
  margin: 0;
  padding: 0;
}
.swiper-container {
  width: 100%;
  /*
  padding-top: 50px;
  padding-bottom: 50px;
  */
}
/*
.swiper-slide {
  background-position: center;
  background-size: cover;
  width: 300px;
  height: 300px;
}
*/
div.headerslide {
  background-color: transparent;
  background-position: center top;
  background-repeat: no-repeat;
  background-size: cover;
  height: 100%;
  visibility: inherit;
  width: 100%;
}
div.slideshow {
  width:100%;
  height:100%;
}
div.cnt {
display:none;
}

.read_more_box {
  position: relative;
  overflow: hidden;  
}

.read_more_box .read_more_link {
  position: absolute; 
  bottom: 0; 
  left: 0;
  width: 100%; 
  text-align: right; 
  font-size:1.4em;
  text-decoration: none;
  margin-top: 25px;  	
  /* "transparent" only works here because == rgba(0,0,0,0) */
 /* background-image: linear-gradient(to bottom, transparent, black);  */ 
}